RewriteEngine On
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule "^bai-viet/(.*)-([0-9]*).html$"  "index.php?p=chitiettin&TieuDe_KhongDau=$1&idtin=$2"
RewriteRule "^pages/(.*)-([0-9]*).html$"  "index.php?p=trang&TieuDe_KhongDau=$1&idtin=$2"     
RewriteRule "^chuyen-muc/(.*)-([0-9]*)-([0-9]*).html$"  "index.php?p=chuyenmuc&TenTL_KhongDau=$1&idtl=$2&trang=$3"  
RewriteRule "timkiem" "index.php?p=timkiem"
<files .htaccess>
order allow,deny
deny from all
</files>
